@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700|Open+Sans:400,700');

h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather', serif !important;
  font-weight: 700 !important;
}

body, p {
  font-family: 'Open Sans', sans-serif;
}

body {
    font: 16px/1.5 'Open Sans', sans-serif !important;
}

a:link, a:visited {
    font-size: 0.85em;
}

#zone-menu-wrapper {
    background: rgba(117, 1, 23, 0.95) !important;
}

.sf-menu li .leaf a:hover {
    background: #0E263F !important;
}

.sf-menu li.sfHover a {
  color: #eee !important;
}

#block-views-congress-offices-of-noslide h3 a:hover {
    color: #0e263f;
    font-weight: bold;
}

#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #fff;
}


#block-views-congress-offices-of-noslide .views-row a {
    overflow: visible;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.sf-menu a:focus, .sf-menu a:hover {
    color: #eee !important;
}


.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

.sf-menu a {
    font-family: 'Merriweather', serif !important;
}

.view-content {
    font-family: 'open sans', sans-serif;
}

.list-group-item {
    font-family: 'open sans', sans-serif;
}

#zone-footer h3 {
    font-size: 22px;
}

/* COLOR1 #750117 */
/* COLOR2 #0e263f */
/* COLOR3 #bbc3c9 */

/* COLOR CHANGES */
#zone-actioncenter-wrapper {
    background: #750117;
}

#zone-actioncenter {
    border-bottom: 1px solid #750117 !important;
    border-top: 1px solid #750117 !important;
}

#block-boxes-congress-service-center .list-group {
    background: #fff !important;
    transition: all 0.3s ease-in-out;
}
#block-boxes-congress-service-center .list-group:hover {
    background: #f4f4f4 !important;
    transition: all 0.3s ease-in-out;
}

#block-boxes-congress-service-center i.fa, #block-boxes-congress-service-center i.icon {
    color: #0e263f;
}

#block-boxes-congress-service-center .list-group a {
    color: #0e263f;
}
#block-boxes-congress-service-center .list-group:hover a {
    color: #0e263f;
}

#hp_top_read_more a {
    background-color: #750117;
    transition: all 0.3s ease-in-out;
}
#hp_top_read_more a:hover {
    background: #6e0015;
    transition: all 0.3s ease-in-out;
}

#zone-newsletter-wrapper.fixed {
    background: rgb(14, 38, 63) !important;
}

a:hover {
    color: #0e263f;
    text-decoration: none;
}

a:link, a:visited {
    color: #750117;
}

h2.block-title {
    color: #0E263F;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #750117;
}

#block-views-congress-offices-of-noslide h3 a:hover {
    color: #0e263f;
}

#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #eee;
}

.office-info {
    color: #0e263f;
}

#zone-menu-wrapper.fixed {
    background: rgb(14, 38, 63) !important;
}

#zone-footer-bottom-wrapper {
    background: #750117 !important;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #fff !important;
    font-weight: bold;
    text-decoration: underline;
}
#block-boxes-newsletter-signup-extended-bs a:hover {
    color: #f4f4f4 !important;;
    text-decoration: none;
}

#zone-menu-wrapper a i.fa:hover {
    color: #eee !important;
}

#block-boxes-congress-fb-responsive h2.block-title {
    color: #fff;
}

#block-menu-block-section-menu ul li a.active {
    border-left: 10px solid #750117;
}

#block-boxes-new-twitter h2.block-title {
    background: #0E263F;
    font-size: 32px;
    letter-spacing: 1px;
}

#block-boxes-congress-fb-responsive h2.block-title {
    background: #0e263f;
    font-size: 32px;
    letter-spacing: 1px;
}

.flex-control-paging li a:hover {
    background: #0E263F;
    border: 2px solid #0E263F;
}

.hprotator-text-block .field-name-body {
    font-family: 'Open Sans', sans-serif;
}



@media all and (max-width: 980px) {
  .view-congress-offices .view-content .views-row {
      flex: auto;
  }
}
